Update der ext_emconf.php für korrekte md5-Hashes [Gelöst]

  • 0 x
    29 Beiträge
    0 Hilfreiche Beiträge
    14. 05. 2008, 10:37

    Hallo Forum!

    Ich habe eine nette Extension mit dem Kickstarter erstellt, die ich jetzt manuell erweitere. Natürlich meldet sich der Extension-Manager mit der Meldung "A difference between the originally installed version and the current was detected!", da die md5-Hashwerte in der Datei ext_emconf.php nicht mehr mit den automatisch generierten Werten aus den aktuellen Dateien übereinstimmen. Gibt es einen Weg, diese Datei einfach upzudaten, damit der Stand wieder übereinstimmt?

    Danke für jede Hilfe...


  • 1
  • 1